class ModifyDescriptionForHacks < ActiveRecord::Migration[5.2]
  def change
    change_column :hacks, :description, :longtext
    change_column :hack_codes, :code, :longtext
    change_column :hack_user_lastest_codes, :code, :longtext
    change_column :hack_user_codes, :code, :longtext
    change_column :hack_user_debugs, :code, :longtext

  end
end
